Bug 1990650 - Add necessary priority class to marketplace components
Summary: Add necessary priority class to marketplace components
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.8
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.8.z
Assignee: Vu Dinh
QA Contact: Bruno Andrade
URL:
Whiteboard:
Depends On: 1954869
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-05 20:28 UTC by OpenShift BugZilla Robot
Modified: 2021-08-16 18:32 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-16 18:32:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift operator-framework-olm pull 158 0 None None None 2021-08-05 20:33:05 UTC
Github operator-framework operator-marketplace pull 418 0 None None None 2021-08-05 20:28:32 UTC
Red Hat Product Errata RHBA-2021:3121 0 None None None 2021-08-16 18:32:39 UTC

Comment 5 Bruno Andrade 2021-08-10 17:42:04 UTC
Marking as VERFIED

oc get pod -n openshift-marketplace marketplace-operator-664d7f964f-pj5s5 -o yaml  | egrep -i 'priority|system-cluster'
  preemptionPolicy: PreemptLowerPriority
  priority: 2000000000
  priorityClassName: system-cluster-critical

OLM version: 0.17.0
git commit: 2ab4171de3930b89b6b186724c29bffcf6f39ce2
OCP: 4.8.0-0.nightly-2021-08-09-135211

Comment 7 errata-xmlrpc 2021-08-16 18:32:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.5 security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3121


Note You need to log in before you can comment on or make changes to this bug.